[<text>
<title>u.s. leading index fell 1.0 pct in january</title>
<dateline>    washington, march 3 - </dateline>the u.s. index of leading indicators
fell a seasonally adjusted 1.0 pct in january after a revised
2.3 pct december gain, the commerce department said.
    the department previously said the index rose 2.1 pct in
december.
    the decline in january was the biggest for any month since
july, 1984, when the index fell 1.7 pct.
    the january decrease left the index at 183.8 over its 1967
base of 100, and was led by a fall in contracts and orders for
plant and equipment.
    a total of six of 10 indicators available for january
contributed to the decline.
    besides contracts and orders for plant and equipment, they
were building permits, manufacturers' new orders for consumer
goods, a change in sensitive materials prices, slower
deliveries from vendors and higher average weekly claims for
state unemployment insurance.
    four of 10 indicators were positive, including stock
prices, new business formation, average work week and money
supply.
    the main factor for the december upward revision was new
business formation.
    there was no revision in the 0.9 pct increase in the
leading indicators index for november.
    the index of coincident indicators, which measures the
current economy, fell 0.1 pct in january after increases of 0.7
pct in december and 0.2 pct in november.
    the index of lagging indicators, which measures past
economic activity, rose 0.5 pct in january after a decrease of
0.5 pct in december and an increase of 0.2 pct in november.
 reuter
</text>]